.owl-item.active.center {
		transition: all 1s ease-in-out;
       /*transform: scale(1.1, 1.1);*/
 }
.category-carousel .item-categorie {
	position: relative;
}
.category-carousel .item-categorie .thumbnail:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.category-carousel .item-categorie .thumbnail:before {
	content:"";
	width: 100%;
	height: 100%;
	background-image: url(../img/border.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
}
.category-carousel .item-categorie .thumbnail {
	position: relative;
}
.category-carousel .item-categorie .thumbnail a{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	text-align: center;
}
.category-carousel .item-categorie span {
	display: block;
	text-align: center;
	
	padding: 5px 10px;
	left: 50%;
	font-family: "Gloriant", Sans-serif;
	font-size: 30px;
	color: #fff;
}
.category-carousel .item-categorie img{
	border-radius: 50%;
	position: absolute;
	z-index: -1;
	
}